English Amiga Board


Go Back   English Amiga Board > Support > support.Hardware

 
 
Thread Tools
Old 08 January 2014, 18:30   #1
Zorro
Registered User

 
Join Date: Dec 2013
Location: Iowa, USA
Posts: 11
Squirrel 060 patch?

Hello Amigans

I am firing up my old A1200, and having to rebuild it from scratch. It has a Blizzard 060+PPC card in it, and I am trying to connect a CD-ROM via my Squirrel interface. With a CD ROM attached, the machine refuses to boot. It won't even give the early startup menu.

IIRC, the Squirrel doesn't like the 060 processor, and at one time there was a patch available on the HiSoft website (sq060.lha), which of course is not there any longer. I've searched AmiNet and Google, but can't seem to find this file.

I did grab the Squirrel device from Amiga Resource - it has squirrelscsi.device version 37.1765. I'm guessing this is *not* the latest version.

Does anyone know where I might find this patch or a higher device version?

TIA

EDITED TO ADD: I installed an IDE-CF adapter + card which has WB 3.1 on it (I have the 3.1 ROMs). I am trying to upgrade to 3.5 and then to 3.9 (I own 3.5 and I can't find my 3.9 disk, so I ordered a new one which should be here soon). In order to upgrade to 3.5/3.5 I need a CD drive...

Last edited by Zorro; 08 January 2014 at 18:35. Reason: Added info about WB version
Zorro is offline  
Old 08 January 2014, 19:03   #2
adolescent
Powered by Motorola

 
Join Date: Feb 2002
Location: Redondo Beach, CA
Age: 48
Posts: 1,064
Available via the Internet Archive WayBackMachine:

https://web.archive.org/web/19961105...co.uk/support/
adolescent is offline  
Old 08 January 2014, 20:20   #3
Zorro
Registered User

 
Join Date: Dec 2013
Location: Iowa, USA
Posts: 11
Thanks so much!!!!
Zorro is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Cyberstorm Mk-III 060 - 060, 040 dummy libs Akiko support.Apps 1 07 February 2011 20:30
Quake 060 patch OldB0y Retrogaming General Discussion 3 04 June 2010 22:20
Help getting ACT Apollo 060 / Viper 060 and CS060Mk2 - working with ClassicWB ADV Zetr0 support.Other 30 23 March 2010 15:39
Quake 060 patch from Click Boom meckert request.Old Rare Games 5 18 May 2009 20:31
three in one? (SCSI Patch,Mac Patch,MapRom) RogerWilco09 support.Apps 0 05 May 2009 16:56

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 19:05.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Page generated in 0.07934 seconds with 15 queries